Google Web Toolkit
Search Google Code:

# Class Long

public final class Long
extends Number
implements Comparable
Wraps a primitive `long` as an object.

## Fields

MAX_VALUE |
MIN_VALUE |

## Constructors

Long(long) |
Long(String) |

## Methods

byteValue() |
compareTo(Long) |
compareTo(Object) |
decode(String) |
doubleValue() |
equals(Object) |
floatValue() |
hashCode() |
intValue() |
longValue() |
parseLong(String) |
parseLong(String, int) |
shortValue() |
toBinaryString(long) |
toHexString(long) |
toString(long) |
toString() |
valueOf(String) |
valueOf(String, int) |